[<text>
<title>japan wants governments to buy its t-bills</title>
<dateline>    tokyo, march 30 - </dateline>the finance ministry is trying to
eliminate technical obstacles so as to encourage purchases of
japanese treasury bills by foreign governments and central
banks, in order to increase overseas holdings of yen assets, a
senior finance ministry official said.
    the official declined to give details but securities
sources said they expect the 16 pct withholding tax on t-bills
to be repaid immediately when governments and central banks buy
bills. the current practice of filing tax redemption claims is
time consuming, they said.
    securities houses here have had difficulty selling
six-month debt-financing paper, called tankoku, to overseas
governments and central banks because of the tax system and the
bank of japan's book entry system, which demands the accounts
be kept with the houses rather than by the bank.
    tankoku, introduced in february 1986, were designed as a
key short-term instrument to promote internationalization of
the yen. but since the introduction of a complicated book-entry
system for bill purchases in january 1986, foreign governments
and central banks have shied away from buying the bills, the
sources said.
    foreign governments and central banks are therefore
expected to be allowed to hold their accounts at the bank of
japan, the securities sources said.
    relevant measures are likely to be announced at the next
u.s.-japan yen-dollar committee meeting on the deregulation of
tokyo's financial market, expected in may, they said.
 reuter
</text>]